.post-content h1 { font-size: 28px; }

.post-content h2 { font-size: 23px; }

.post-content h3 { font-size: 20px; }

.post-content h4 { font-size: 17px; }

.post-content h5 { font-size: 16px; }

.post-content h6 { font-size: 16px; }


.cat-15, .cat-title.cat-15 { background: #32742c; }
.navigation .menu .menu-cat-15 .mega-menu { border-bottom-color: #32742c; }
.news-focus .heading.cat-15 .subcats .active, .news-focus .heading.cat-15, .cat-text-15 {  color: #32742c;  }

.navigation .menu > .menu-cat-15:hover > a, .navigation .menu > .menu-cat-15.current-menu-item > a, .navigation .menu > .menu-cat-15.current-menu-parent > a {
	border-bottom-color: #32742c;
}


.cat-14, .cat-title.cat-14 { background: #d70060; }
.navigation .menu .menu-cat-14 .mega-menu { border-bottom-color: #d70060; }
.news-focus .heading.cat-14 .subcats .active, .news-focus .heading.cat-14, .cat-text-14 {  color: #d70060;  }

.navigation .menu > .menu-cat-14:hover > a, .navigation .menu > .menu-cat-14.current-menu-item > a, .navigation .menu > .menu-cat-14.current-menu-parent > a {
	border-bottom-color: #d70060;
}

body.boxed.category-14 { background: url(smart-mag/wp-content/uploads/2013/07/9278066227_ae25452933_b1.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover; background-size: cover; }

.cat-19, .cat-title.cat-19 { background: #32742c; }
.navigation .menu .menu-cat-19 .mega-menu { border-bottom-color: #32742c; }
.news-focus .heading.cat-19 .subcats .active, .news-focus .heading.cat-19, .cat-text-19 {  color: #32742c;  }

.navigation .menu > .menu-cat-19:hover > a, .navigation .menu > .menu-cat-19.current-menu-item > a, .navigation .menu > .menu-cat-19.current-menu-parent > a {
	border-bottom-color: #32742c;
}


.cat-16, .cat-title.cat-16 { background: #3498db; }
.navigation .menu .menu-cat-16 .mega-menu { border-bottom-color: #3498db; }
.news-focus .heading.cat-16 .subcats .active, .news-focus .heading.cat-16, .cat-text-16 {  color: #3498db;  }

.navigation .menu > .menu-cat-16:hover > a, .navigation .menu > .menu-cat-16.current-menu-item > a, .navigation .menu > .menu-cat-16.current-menu-parent > a {
	border-bottom-color: #3498db;
}


.cat-17, .cat-title.cat-17 { background: #e67e22; }
.navigation .menu .menu-cat-17 .mega-menu { border-bottom-color: #e67e22; }
.news-focus .heading.cat-17 .subcats .active, .news-focus .heading.cat-17, .cat-text-17 {  color: #e67e22;  }

.navigation .menu > .menu-cat-17:hover > a, .navigation .menu > .menu-cat-17.current-menu-item > a, .navigation .menu > .menu-cat-17.current-menu-parent > a {
	border-bottom-color: #e67e22;
}


.cat-27, .cat-title.cat-27 { background: #32742c; }
.navigation .menu .menu-cat-27 .mega-menu { border-bottom-color: #32742c; }
.news-focus .heading.cat-27 .subcats .active, .news-focus .heading.cat-27, .cat-text-27 {  color: #32742c;  }

.navigation .menu > .menu-cat-27:hover > a, .navigation .menu > .menu-cat-27.current-menu-item > a, .navigation .menu > .menu-cat-27.current-menu-parent > a {
	border-bottom-color: #32742c;
}


.cat-23, .cat-title.cat-23 { background: #d4301a; }
.navigation .menu .menu-cat-23 .mega-menu { border-bottom-color: #d4301a; }
.news-focus .heading.cat-23 .subcats .active, .news-focus .heading.cat-23, .cat-text-23 {  color: #d4301a;  }

.navigation .menu > .menu-cat-23:hover > a, .navigation .menu > .menu-cat-23.current-menu-item > a, .navigation .menu > .menu-cat-23.current-menu-parent > a {
	border-bottom-color: #d4301a;
}


.cat-24, .cat-title.cat-24 { background: #e67e22; }
.navigation .menu .menu-cat-24 .mega-menu { border-bottom-color: #e67e22; }
.news-focus .heading.cat-24 .subcats .active, .news-focus .heading.cat-24, .cat-text-24 {  color: #e67e22;  }

.navigation .menu > .menu-cat-24:hover > a, .navigation .menu > .menu-cat-24.current-menu-item > a, .navigation .menu > .menu-cat-24.current-menu-parent > a {
	border-bottom-color: #e67e22;
}


.cat-25, .cat-title.cat-25 { background: #2980b9; }
.navigation .menu .menu-cat-25 .mega-menu { border-bottom-color: #2980b9; }
.news-focus .heading.cat-25 .subcats .active, .news-focus .heading.cat-25, .cat-text-25 {  color: #2980b9;  }

.navigation .menu > .menu-cat-25:hover > a, .navigation .menu > .menu-cat-25.current-menu-item > a, .navigation .menu > .menu-cat-25.current-menu-parent > a {
	border-bottom-color: #2980b9;
}


.cat-63, .cat-title.cat-63 { background: #1e73be; }
.navigation .menu .menu-cat-63 .mega-menu { border-bottom-color: #1e73be; }
.news-focus .heading.cat-63 .subcats .active, .news-focus .heading.cat-63, .cat-text-63 {  color: #1e73be;  }

.navigation .menu > .menu-cat-63:hover > a, .navigation .menu > .menu-cat-63.current-menu-item > a, .navigation .menu > .menu-cat-63.current-menu-parent > a {
	border-bottom-color: #1e73be;
}


.cat-8, .cat-title.cat-8 { background: #16a085; }
.navigation .menu .menu-cat-8 .mega-menu { border-bottom-color: #16a085; }
.news-focus .heading.cat-8 .subcats .active, .news-focus .heading.cat-8, .cat-text-8 {  color: #16a085;  }

.navigation .menu > .menu-cat-8:hover > a, .navigation .menu > .menu-cat-8.current-menu-item > a, .navigation .menu > .menu-cat-8.current-menu-parent > a {
	border-bottom-color: #16a085;
}


.cat-5, .cat-title.cat-5 { background: #2980b9; }
.navigation .menu .menu-cat-5 .mega-menu { border-bottom-color: #2980b9; }
.news-focus .heading.cat-5 .subcats .active, .news-focus .heading.cat-5, .cat-text-5 {  color: #2980b9;  }

.navigation .menu > .menu-cat-5:hover > a, .navigation .menu > .menu-cat-5.current-menu-item > a, .navigation .menu > .menu-cat-5.current-menu-parent > a {
	border-bottom-color: #2980b9;
}


.cat-6, .cat-title.cat-6 { background: #8e44ad; }
.navigation .menu .menu-cat-6 .mega-menu { border-bottom-color: #8e44ad; }
.news-focus .heading.cat-6 .subcats .active, .news-focus .heading.cat-6, .cat-text-6 {  color: #8e44ad;  }

.navigation .menu > .menu-cat-6:hover > a, .navigation .menu > .menu-cat-6.current-menu-item > a, .navigation .menu > .menu-cat-6.current-menu-parent > a {
	border-bottom-color: #8e44ad;
}


.cat-7, .cat-title.cat-7 { background: #34495e; }
.navigation .menu .menu-cat-7 .mega-menu { border-bottom-color: #34495e; }
.news-focus .heading.cat-7 .subcats .active, .news-focus .heading.cat-7, .cat-text-7 {  color: #34495e;  }

.navigation .menu > .menu-cat-7:hover > a, .navigation .menu > .menu-cat-7.current-menu-item > a, .navigation .menu > .menu-cat-7.current-menu-parent > a {
	border-bottom-color: #34495e;
}


body.boxed {

background-repeat: no-repeat;
background-attachment: fixed;
background-position: center center;
-webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover; 
background-size: cover;
background-image: url('smart-mag/wp-content/uploads/2014/01/5-4yas-4415263267_3c62eecb99_o.jpg');

}